function f=pdetfxpd(p,t,u,time,f)
%PDETFXPD Evaluate a function on triangles.

%	A. Nordmark 12-21-94.
%	Copyright (c) 1994-95 by The MathWorks, Inc.
%	$Revision: 1.4.1.1 $  $Date: 1995/08/14 15:05:21 $

if isstr(f) & size(f,1)==1
  f=deblank(f);
  if exist(f)>1
    f=feval(f,p,t,u,time);
  end
end
